.mat-table{
    width:100%;
}
.special-col{
    padding:0 !important;
    display:none;
}


.filter-button-group .mat-stroked-button{
    border-radius: 20px;
    box-shadow: none;
}
.filter-button-group .mat-stroked-button.mat-primary{
    color:gray;
}
.filter-button-group .mat-stroked-button.mat-primary:focus ,
.filter-button-group .mat-stroked-button.mat-primary.active
{
    color:#4991e4;
    border:1px solid #4991e4;
}
.gridHeader-img{
    width:30px;
}
.gridHeader-img-amazon{
    width:60px;
}
.k-grid-header .k-header{
    vertical-align: middle;
}